/**
 * Place your custom styles here.
 */

h2 {
  font-size: 42px;
}

/*------------------------------------------------------
CSS for common elements
------------------------------------------------------*/

.home-blocks ul {
  margin: 0;
  padding: 0;
}

.gray {
  color: #6a6a6a
}

.green {
  color: #56af87
}

/*------------------------------------------------------
CSS for Header and navigation
------------------------------------------------------*/

.top_header {
  background: #ebebeb;
  padding: 10px 0;
}

.navigation {
  background: #000;
}

.main-header .logo {
  display: block;
  margin: 20px auto 30px;
  text-align: center;
  float: none;
}

.navigation li {
  float: left;
  width: 33.33%;
}

.navigation li a {
  color: #fff;
  text-transform: capitalize;
  font-size: 17px;
}

.navigation nav {
  margin: 0 auto;
  text-align: center;
  /* width: 65%;*/
  float: none;
}

.region-navigation sup {
  font-size: 70%;
  top: -4px;
}

/*------------------------------------------------------
main content
------------------------------------------------------*/

.page-products .full-content {
  background: rgba(0, 0, 0, 0) url("/sites/default/themes/custom/chapstick_redesign/images/product-page-bg-image.png") no-repeat;
  background-size: cover;
}

.not-front .main-container {
  min-height: 650px;
}

/*------------------------------------------------------
CSS for Footer
------------------------------------------------------*/

.second-footer-content {
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
  width: 80%;
}

.footer {
  background: #ebebeb none repeat scroll 0 0;
  border: medium none;
  margin: 20px auto 0;
  padding: 20px 0;
}

.footer a {
  color: #333;
  padding-right: 10px;
  text-decoration: underline;
}

/*------------------------------------------------------
CSS for homepage blocks
------------------------------------------------------*/

.home-blocks {
  clear: both;
  margin: 0 auto 20px;
  overflow: hidden;
}

.home-blocks .views-row {
  height: 290px;
  list-style: none;
  text-align: center
}

.home-blocks .views-row-1 .btn,
.home-blocks .views-row-2 .btn {
  position: absolute;
  right: 47px;
  bottom: 51px;
  background: #dc1c8a;
}

.home-blocks .views-row-1 .btn a,
.home-blocks .views-row-2 .btn a {
  color: #fff;
}

.home-blocks .views-row-2 .btn {
  background: #ff8520;
}

.home-blocks .views-row-3 .btn {}

.home-blocks .views-row-1 .btn a:hover,
.home-blocks .views-row-1 .btn a:focus {
  background: #dc1c8a;
}

.home-blocks .views-row-2 .btn a:hover,
.home-blocks .views-row-2 .btn a:focus {
  background: #ff8520;
}

.home-blocks .views-row>div {
  padding: 10px 0 0 0;
}

.home-blocks .views-row>div.views-field-field-image {
  width: 53%;
}

.home-blocks .views-row>div.views-field-body {
  margin-top: 20px;
  width: 35%;
}

.home-blocks .btn-default {
  border: medium none;
  border-radius: 20px;
  bottom: 0;
  color: #fff;
  position: absolute;
}

.col-common {
  min-height: 205px;
  position: relative;
}

.home-blocks .views-row-2>div.views-field-field-image {
  margin: 20px 0 0;
}

.views-row-3 .img-responsive {
  display: inline;
}

.home-blocks .col-3 a {
  color: #fff;
}

.col-3 h3 {
  font-size: 32px;
  margin: 0;
}

/*products view*/

.quicktabs-wrapper>ul.quicktabs-tabs {
  margin: 50px auto 30px;
  padding: 0;
  width: 94%;
}

.quicktabs-wrapper>ul.quicktabs-tabs li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 20px;
  padding: 0;
  width: 32.33%;
}

.quicktabs-wrapper>ul.quicktabs-tabs li:last-child {
  padding: 0 50px;
}

.quicktabs-tabs.quicktabs-style-nostyle>li.active {
  font-size: 30px;
}

.quicktabs-tabs.quicktabs-style-nostyle>li a {
  color: #999;
}

.quicktabs-tabs.quicktabs-style-nostyle>li.active a {
  color: #000;
}

.product-header {
  font-size: 18px;
  font-weight: bold;
}

.product-description ul {
  margin: 0;
  padding: 10px 0;
}

.product-description li {
  list-style: outside none none;
  margin: 5px 0 0;
  padding: 0 0 0 15px;
  position: relative;
  font-size: 16px;
  color: #545454;
}

.product-description li:before {
  content: "•";
  display: inline-block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 40px;
}

.quicktabs-views-group {
  padding: 20px 0;
  position: relative;
}

.quicktabs-views-group .btn-yellow {
  position: absolute;
  top: 100%;
  background: #fce646;
  font-size: 16px;
}

.product-description {
  min-height: 115px;
}

.quicktabs-views-group .btn-yellow a {
  color: #333;
}

.quicktabs-views-group>div {
  padding: 0 5px;
}

/* Products Page*/

.products-list li {
  list-style: outside none none;
}

.products-list {
  padding: 45px 0 0;
}

.products-list .product-image {
  min-height: 170px;
  padding: 10px 0;
  position: relative;
  z-index: 9;
}

.products-list li img {
  display: inline;
}

.category-head {
  font-size: 20px;
  min-height: 60px;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

}

.category-head a {
  color: #000;
}

a:hover,
a.active,
a:active,
a:focus {
  text-decoration: none;
}

.category-description {
  font-size: 16px;
  margin: 0 auto;
  width: 91%;
  color: #000000;
}

.col-common p {
  font-size: 34px;
  line-height: 1em;
}

.col-common span {
  font-size: 40px;
}

#block-views-product-taxonomy-block {
  margin-top: 40px;
}

.product_cats {
  color: #999;
  box-sizing: border-box;
  display: inline-block;
  padding: 0;
  width: 100%;
  background: none;
  list-style-type: none;
  font-size: 20px;
  cursor: pointer;
  text-align: left;
  line-height: 25px;
}

.product_cats.active {
  font-size: 20px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  text-align: left;
  line-height: 30px;
  margin-left: 0;
}

#classics,
#total-hydration,
#advanced-lipcare,
#limited-editions {
  padding: 0 28px;
}

/*where to buy*/

.buy_page h1 {
  margin-top: 40px;
  color: #000000;
}

.buy_page p {
  margin-top: 20px;
  line-height: normal;
  font-size: 17px;
  color: #6b6b6b;
}

.buy_page a,
.buy_page a:visited {
  color: #6b6b6b;
  text-decoration: underline;
}

.buy_page>div>div:hover {
  box-shadow: 0px 0px 3px 4px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
}

.buy_page>div>div.where-to-buy-para:hover {
  box-shadow: none;
  border-radius: none;
}

.buy_page>div>div {
  text-align: center;
  margin: 5px auto;
}

h2.center.gray {
  margin-top: 30px;
}

.buy_page sup {
  font-size: 70%;
}

a:hover,
a:focus {
  color: #000000;
  text-decoration: none;
}

a {
  color: #000000;
  text-decoration: none;
}

.buy_page>div>div.where-to-buy-para {
  margin: 0;
  text-align: left;
  width: 73%;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

/*contact page start*/

.contact-address {
  margin-top: 60px;
  color: #6b6b6b;
  font-size: 18px;
}

.contact-mail {
  margin-top: 60px;
  color: #6b6b6b;
  font-size: 18px;
}

.contact-num {
  margin-top: 60px;
  color: #6b6b6b;
  font-size: 18px;
}

.contact_us>h1 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.contact_us p {
  color: #6b6b6b;
  font-size: 18px;
}

.item-format-text {
  font-size: 12px;
}

/*contact page end*/

.activeCategory h2 {
  font-size: 20px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 30px;
  margin-left: 10px;
  width: 100%;
  padding: 0;
  margin: 0;
}

.merlot-shade {
  color: #9d152d;
}

.rosepetal-shade {
  color: #e76d8c;
}

.coral-shade {
  color: #ff5859;
}

.peachtea-shade {
  color: #e7937f;
}

.sweetnectar-shade {
  color: #dc9d54;
}

.vanillascrub-shade {
  color: #8f9bd3;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .navigation {
    overflow: hidden;
  }
  .footer {
    background: none;
    margin: 0 auto 0;
    padding: 10px 0 20px 0;
  }
  .home-blocks .views-row {
    height: 245px;
  }
  h2.center.gray {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 767px) and (max-device-width: 767px) {
  .navigation {
    background: transparent;
    position: absolute;
    width: 100%;
  }
  .navbar-inverse .navbar-toggle.collapsed,
  .navbar-inverse .navbar-toggle {
    position: absolute;
    top: 22px;
    right: 15px;
    background: url("/sites/default/themes/custom/chapstick_redesign/images/mobile_menu.png") no-repeat;
    width: 40px;
    border: 0;
    background-size: 40px;
    padding: 0;
    height: 30px;
    margin: 0;
  }
  .navbar-inverse .navbar-toggle {
    position: absolute;
    top: 10px;
    right: 0;
    background: url("/sites/default/themes/custom/chapstick_redesign/images/mobile_menu_close.png") no-repeat;
    width: 60px;
    border: 0;
    background-size: 60px;
    padding: 0;
    height: 60px;
    margin: 0;
  }
  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {}
  .navigation li {
    width: 100%;
  }
  .navbar-collapse {
    position: absolute;
    top: 68px;
    left: 0;
    background: #000;
    z-index: 99
  }
  .top_header {
    background: none;
  }
  .main-header .logo {
    margin: 9px auto 15px;
    padding: 0;
  }
  .main-header .logo img {
    width: 100%;
  }
  .social-icons {
    margin-top: 12px;
  }
  .nav>li>a:focus,
  .nav>li>a:hover,
  .nav>li>a.active {
    background-color: #000;
    color: #fff;
  }
  .category-description {
    padding-bottom: 25px;
  }
  #main-nav {
    padding: 0;
    border: 0;
  }
  .navigation nav {
    padding: 0;
  }
  h1 {
    font-size: 20px;
  }
  .buy_page p {
    margin-top: 15px;
    line-height: normal;
    font-size: 14px;
    color: #6b6b6b;
  }
  .buy_page>div>div.where-to-buy-para {
    width: 100%;
  }
  .buy_page>div>div {
    padding-left: 0;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
    color: #808080;
  }
  .mobile .left,
  .mobile .right {
    color: #808080;
    font-weight: bold;
  }
  .home-blocks .views-row-1 {
    padding-right: 10px;
  }
  .home-blocks .views-row-3 {
    padding-left: 10px;
  }
  .home-blocks .views-row {
    height: auto;
  }
  .home-blocks .views-row-1 .btn {
    padding: 3px 7px;
    bottom: 35px;
    right: 20px;
    font-size: 12px;
  }
  .page-products .full-content {
    background: none;
  }
  .products-list li:last-child {
    width: 100%;
  }
  .category-head {
    font-size: 18px;
    padding: 0 10px;
  }
  .products-list li:last-child .category-description {
    background: url("/sites/default/themes/custom/chapstick_redesign/images/product_back.png") repeat-x 0 0;
    min-height: 90px;
    padding: 20px 0;
    position: relative;
    top: -20px;
    width: 100%;
  }
  .products-list li {
    padding: 0;
  }
  .page-products .full-content {
    background: url("/sites/default/themes/custom/chapstick_redesign/images/product-page-bg-image.png") no-repeat 0px 0px;
  }
  .home-blocks .views-row.views-row-first {
    padding-right: 5px
  }
  .home-blocks .views-row.views-row-last {
    padding-left: 5px
  }
  .brick_bg .visible-xs.center>h1 {
    margin-top: 35px;
    font-size: 25px;
  }
  .footer {
    background: none;
    margin: 0 auto 0;
    padding: 10px 0 20px 0;
  }
}

@media only screen and (max-device-width: 360px) {
  .social-icons a img {
    width: 23px;
  }
  .home-blocks .views-row.views-row-first {
    padding-right: 5px
  }
  .home-blocks .views-row.views-row-last {
    padding-left: 5px
  }
  .brick_bg .visible-xs.center>h1 {
    margin-top: 40px;
    font-size: 25px;
  }
}

/*block*/

a[href*="tel"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  font-weight: normal;
  color: #808080;
}

@media only screen and (min-width: 1024px) {
  .view-productspage.view-display-id-block_2 .btn.btn-default.btn-yellow,
  .view-productspage.view-display-id-block_3 .btn.btn-default.btn-yellow {
    min-height: 35px;
    margin-top: 37px;
  }
}

@media only screen and (min-width: 768px) {
  .quicktabs-views-group {
    min-height: 280px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .navigation {
    overflow: hidden;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .products-list .product-image {
    padding: 40px 0 10px 0;
  }
  .product-description li {
    font-size: 13px;
  }
  .product_cats.active {
    margin-left: 0;
  }
  a#total-hydration,
  a#advanced-lipcare {
    padding: 0 10px;
  }
  .quicktabs-views-group {
    min-height: 260px;
  }
  .products-list {
    padding: 15px 0 0;
  }
}

@media only screen and (max-width: 767px) and (max-device-width: 767px) {
  .products-list li:last-child .category-description {
    padding: 20px 10px;
  }
  h1 {
    font-size: 28px;
  }
  .products-list li:nth-child(even) .product-image {
    padding-right: 10px;
  }
  .products-list {
    padding: 15px 0 0;
  }
  .quicktabs-views-group {
    padding-right: 20px;
  }
  .quicktabs-views-group .btn-yellow {
    position: absolute;
    top: 100%;
    background: #fce646;
    font-size: 12px;
    padding: 7px 11px;
  }
  .product-header {
    font-size: 16px;
    font-weight: bold;
  }
  .product-description li {
    list-style: outside none none;
    margin: 5px 0 0;
    padding: 0 0 0 15px;
    position: relative;
    font-size: 13px;
    color: #545454;
  }
  .product_cats {
    width: 100%;
    text-align: left;
    float: left;
    font-size: 16px;
    line-height: normal;
    margin: 0 0 10px;
  }
  .product_cats.active {
    font-size: 20px;
    color: #000;
    text-decoration: none;
    cursor: pointer;
    text-align: left;
    line-height: 30px;
    margin-left: 10px;
    width: 100%;
    padding: 0;
    margin: 0 0 5px;
  }
}

@media only screen and (max-device-width: 767px) and (max-width: 767px) and (orientation: landscape) {
  .products-list {
    padding: 0;
  }
  .products-list .product-image {
    padding: 0;
  }
  .products-list li:nth-child(even) .product-image {
    padding-right: 0;
  }
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {
  .footer {
    background: #ebebeb none repeat scroll 0 0;
    border: medium none;
    margin: 20px auto 0;
    padding: 20px 0;
  }
}

@media only screen and (min-width: 1280px) {
  .view-productspage.view-display-id-block_2 .btn.btn-default.btn-yellow,
  .view-productspage.view-display-id-block_3 .btn.btn-default.btn-yellow {
    min-height: 35px;
    margin-top: 37px;
  }
}

@media only screen and (max-width: 768px) {
  #classics,
  #total-hydration,
  #advanced-lipcare,
  #limited-editions {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 480px) {
  .products-list li:nth-child(even) .product-image {
    padding-right: 4px;
    margin-top: 0;
  }
}

@media only screen and (max-width: 375px) {
  .products-list li:nth-child(even) .product-image {
    padding-right: 4px;
    margin-top: 0px;
  }
}

/*NZ*/

span.num1 {
  margin-left: 12px;
}

span.num2 {
  margin-left: 35px;
}

.page-terms-use .navigation.navbar-inverse.col-md-12 {
  margin-bottom: 20px;
}

/*** FAQ Page related CSS **/

.faq-heading {
  font-weight: bold;
  text-align: underline;
  text-decoration: underline;
  font-size: 18px;
  margin: 40px 0 10px;
}

.faq-question {
  font-weight: bold;
}

.faq-question-wrapper {
  margin-bottom: 20px;
}

.faq-ans a {
  text-decoration: underline;
}

.faq-ans a:hover {
  color: #23527c;
}

#faq {
  margin: 20px;
  font-size: 17px;
}

@media (min-width: 1200px) {
  .navigation .col-lg-9 {
    width: 100%;
  }
}

@media screen and (min-width:769px) {
  .navigation li {
    width: 33%;
  }
}

@media screen and (min-width:768px) {
  .navigation li {
    width: 33%;
  }
}

.sugar-plum {
  color: #660066;
}
